PHP is amongst the most commonly used interpreted programming languages. It’s quite popular since it’s free software, which can be used to build interactive websites like community portals, e-shops or school websites instead of static HTML websites. A PHP module should be activated on the web server where a PHP site is hosted so that its source code can be ‘translated’. Because there are no license taxes for this sort of module and the language provides countless possibilities for the Internet apps that you create, there are hundreds of millions of PHP-driven websites. Plus, there are a vast number of open-source PHP scripts, which you can use for your websites without needing to have any programming capabilities. Since there are several PHP versions, you should make certain that the same exact version that you used whilst developing your website is activated on the web server as well.

PHP 4 and PHP 5 Support in Website Hosting

Our website hosting servers support different PHP versions, which goes to say that your sites will run faultlessly even if your scripts are outdated. We acknowledge the fact that an old website does not automatically equal an insecure one as you may have performed a lot of source code mods. That’s why we support PHP 5.5, 5.4, 5.3, 5.2 and 4 and you can decide which version will be enabled for your shared web hosting account. The version can be changed with one click of the mouse within your Hepsia Control Panel and the new settings will be applied instantaneously. If you wish to run both older and newer scripts, there is even a possibility to use a different PHP version for each of your domain names at the same time.